Subject: [saag] Tutorials (OAuth, Kerberos, PKI) for ACE BOF Preparation

From: Hannes Tschofenig <[email-masked]>
Date: Tue, 25 Feb 2014 00:53:03 +0100

Hi all,

in preparation for the ACE BOF at this IETF I thought it would be useful
to have some tutorials about relevant IETF technologies.
These tutorials will take place this week (via Webex, 1 hour session).

In case you are not on the IETF ACE mailing list I thought it makes
sense to forward it also to SAAG.

** Kerberos Tutorial
Presenter: Thomas Hardjono
Date: Tuesday, February 25, 2014
Time: 1:00 pm, GMT Time (London, GMT)
Meeting Number: 644 999 834
Meeting Password: kerberos
Online meeting:
https://ietf.webex.com/ietf/j.php?MTID=m1ece1ae3939e5d85a28b2b235160458c
Audio conference information
 - Call-in toll number (US/Canada): 1-650-479-3208
 - Access code:644 999 834
To add this meeting to your calendar program:
https://ietf.webex.com/ietf/j.php?MTID=mbf017fcbf20fad698c6f2b5b704c3847

** PKI Tutorial
Presenter: Sean Turner
Date: Wednesday, February 26, 2014
Time: 1:00 pm, GMT Time (London, GMT)
Meeting Number: 647 365 244
Meeting Password: sean

Online meeting:
https://ietf.webex.co/ietf/j.php?MTID=mc596baf62b263e8a7ced4831061a994d
Audio conference information
 - Call-in toll number (US/Canada): 1-650-479-3208
 - Access code:647 365 244
To add this meeting to your calendar program:
https://ietf.webex.co/ietf/j.php?MTID=ma0d75a19ae69ce587599dcb25dc48d04

** OAuth Tutorial
Presenter: Justin Richer
Date: Thursday, February 27, 2014
Time: 1:00 pm, GMT Time (London, GMT)
Meeting Number: 646 901 997
Meeting Password: justin
Online meeting:
https://ietf.webex.co/ietf/j.php?MTID=m51cdea08122259237c6193380a3ccdd4
Audio conference information:
- Call-in toll number (US/Canada): 1-650-479-3208
- Access code:646 901 997
To add this meeting to your calendar program
https://ietf.webex.co/ietf/j.php?MTID=m8bcee257eb3ab56e51c9b02c5b63b123

Ciao
Hannes

PS: I was told that the IETF Webex bridge does not offer other dial-in
numbers. If you want to dial-in from remote please use Skype or some
other VoIP tool to keep the costs at a reasonable level.